#include "BhvrBarkCheatExtension.h"

void UBhvrBarkCheatExtension::Bark_ReleaseUnusedResources()
{

}

void UBhvrBarkCheatExtension::Bark_EvaluateRuleWithQuery(const FString& ruleId, const FString& query)
{

}

void UBhvrBarkCheatExtension::Bark_EvaluateRuleResponseWithQuery(const FString& ruleId, const FString& query)
{

}

void UBhvrBarkCheatExtension::Bark_EvaluateRuleResponse(const FString& ruleId)
{

}

void UBhvrBarkCheatExtension::Bark_EvaluateRule(const FString& ruleId)
{

}

UBhvrBarkCheatExtension::UBhvrBarkCheatExtension()
{

}
